Bug 1296118 - Review Request: golang-github-hashicorp-go-cleanhttp - Functions for accessing "clean" Go http.Client values
Review Request: golang-github-hashicorp-go-cleanhttp - Functions for accessin...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
: 1297542 (view as bug list)
Depends On:
Blocks: 1290013
  Show dependency treegraph
 
Reported: 2016-01-06 06:21 EST by Jan Chaloupka
Modified: 2017-03-07 07:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-07 07:40:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2016-01-06 06:21:03 EST
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-go-cleanhttp/golang-github-hashicorp-go-cleanhttp.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-go-cleanhttp/golang-github-hashicorp-go-cleanhttp-0-0.1.git5df5ddc.fc20.src.rpm

Description: Functions for accessing "clean" Go http.Client values

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=12434381

$ rpmlint golang-github-hashicorp-go-cleanhttp-0-0.1.git5df5ddc.fc20.src.rpm golang-github-hashicorp-go-cleanhttp-devel-0-0.1.git5df5ddc.fc20.noarch.rpm
golang-github-hashicorp-go-cleanhttp.src: W: spelling-error Summary(en_US) http -> HTTP
golang-github-hashicorp-go-cleanhttp.src: W: spelling-error %description -l en_US http -> HTTP
golang-github-hashicorp-go-cleanhttp-devel.noarch: W: spelling-error Summary(en_US) http -> HTTP
golang-github-hashicorp-go-cleanhttp-devel.noarch: W: spelling-error %description -l en_US http -> HTTP
2 packages and 0 specfiles checked; 0 errors, 4 warnings.
Comment 1 Lokesh Mandvekar 2016-01-13 11:25:19 EST
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved
Comment 2 Gwyn Ciesla 2016-01-15 07:38:14 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/golang-github-hashicorp-go-cleanhttp
Comment 3 Upstream Release Monitoring 2016-02-08 08:43:59 EST
jchaloup's scratch build of go-memdb-9ea975b.tar.gz for cli-build/1454938967.533693.wYGVMBzT/go-memdb-9ea975b.tar.gz and f22-candidate failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12902531
Comment 4 Ed Marshall 2017-03-07 03:47:35 EST
*** Bug 1297542 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.